Index: trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.hh,v 1.7 2006/06/29 21:23:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.hh,v 1.4 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.hh,v 1.5 2006/06/29 21:23:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.hh,v 1.6 2006/06/29 21:23:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTXScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.hh,v 1.5 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.hh,v 1.12 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerFeatures.hh,v 1.4 2006/06/29 21:23:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.hh,v 1.13 2010/05/30 10:21:25 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.hh,v 1.7 2006/06/29 21:23:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerX.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.hh,v 1.4 2006/06/29 21:23:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.hh,v 1.5 2009/09/16 16:56:52 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.hh,v 1.16 2010/05/29 21:09:40 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.hh,v 1.9 2006/06/29 21:23:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.hh,v 1.3 2006/06/29 21:23:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFigureFileMaker.hh,v 1.5 2006/06/29 21:23:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VRTScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRTScanner.hh,v 1.6 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/src/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/CVS/Entries	(revision 1347)
@@ -1,1 +1,18 @@
+/G4RTJpegCoder.cc/1.6/Thu Jun 29 21:23:55 2006//Tgeant4-09-04-ref-00
+/G4RTJpegMaker.cc/1.10/Thu Jun 29 21:23:57 2006//Tgeant4-09-04-ref-00
+/G4RTMessenger.cc/1.10/Fri Nov 17 21:34:12 2006//Tgeant4-09-04-ref-00
+/G4RTOutBitStream.cc/1.6/Fri Apr  4 13:52:48 2008//Tgeant4-09-04-ref-00
+/G4RTSimpleScanner.cc/1.5/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
+/G4RTSteppingAction.cc/1.7/Thu Jun 29 21:24:05 2006//Tgeant4-09-04-ref-00
+/G4RTTrackingAction.cc/1.5/Thu Jun 29 21:24:07 2006//Tgeant4-09-04-ref-00
+/G4RTXScanner.cc/1.8/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
+/G4RayTracer.cc/1.22/Thu Jun 14 15:25:20 2007//Tgeant4-09-04-ref-00
+/G4RayTracerSceneHandler.cc/1.10/Tue Nov 14 14:46:37 2006//Tgeant4-09-04-ref-00
+/G4RayTracerViewer.cc/1.18/Wed Aug 19 08:39:19 2009//Tgeant4-09-04-ref-00
+/G4RayTracerX.cc/1.5/Thu Jun 29 21:24:17 2006//Tgeant4-09-04-ref-00
+/G4RayTracerXViewer.cc/1.8/Wed Sep 16 16:56:52 2009//Tgeant4-09-04-ref-00
+/G4RayTrajectory.cc/1.15/Thu Jun 29 21:24:21 2006//Tgeant4-09-04-ref-00
+/G4RayTrajectoryPoint.cc/1.6/Thu Jun 29 21:24:23 2006//Tgeant4-09-04-ref-00
+/G4TheRayTracer.cc/1.3/Thu Jun 29 21:24:25 2006//Tgeant4-09-04-ref-00
+/G4VRTScanner.cc/1.1/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.cc,v 1.6 2006/06/29 21:23:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.cc,v 1.10 2006/06/29 21:23:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTMessenger.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.cc,v 1.10 2006/11/17 21:34:12 perl Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.cc,v 1.6 2008/04/04 13:52:48 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.cc,v 1.5 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.cc,v 1.7 2006/06/29 21:24:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.cc,v 1.5 2006/06/29 21:24:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTXScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.cc,v 1.8 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.cc,v 1.22 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4RayTracer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.cc,v 1.10 2006/11/14 14:46:37 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4RayTracerSceneHandler.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.cc,v 1.18 2009/08/19 08:39:19 lgarnier Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4RayTracerViewer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerX.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.cc,v 1.5 2006/06/29 21:24:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.cc,v 1.8 2009/09/16 16:56:52 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #ifdef G4VIS_BUILD_RAYTRACERX_DRIVER
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.cc,v 1.15 2006/06/29 21:24:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.cc,v 1.6 2006/06/29 21:24:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.cc,v 1.3 2006/06/29 21:24:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4VRTScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4VRTScanner.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4VRTScanner.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRTScanner.cc,v 1.1 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/Tree/CVS/Entries
===================================================================
--- trunk/source/visualization/Tree/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/Tree/CVS/Entries	(revision 1347)
@@ -3,2 +3,3 @@
 /CMakeLists.txt/1.1/Wed Sep 29 19:12:55 2010//Tgeant4-09-04-ref-00
 /sources.cmake/1.1/Wed Sep 29 19:13:03 2010//Tgeant4-09-04-ref-00
+/History/1.31/Sat Nov 13 11:26:01 2010//Tgeant4-09-04-ref-00
Index: trunk/source/visualization/Tree/History
===================================================================
--- trunk/source/visualization/Tree/History	(revision 1346)
+++ trunk/source/visualization/Tree/History	(revision 1347)
@@ -1,3 +1,3 @@
-$Id: History,v 1.30 2007/03/27 15:11:43 allison Exp $
+$Id: History,v 1.31 2010/11/13 11:26:01 allison Exp $
 -------------------------------------------------------------------
 
@@ -24,4 +24,7 @@
 History file for visualization/Tree sub-category
 ------------------------------------------------
+
+13th November 2010  John Allison  (vistree-V09-03-00)
+- Tagged inclusion of CMake stuff.
 
 25th March 2007  John Allison  (vistree-V08-02-01)
Index: trunk/source/visualization/Tree/include/CVS/Entries
===================================================================
--- trunk/source/visualization/Tree/include/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/Tree/include/CVS/Entries	(revision 1347)
@@ -1,1 +1,9 @@
+/G4ASCIITree.hh/1.7/Thu Jun 29 21:24:27 2006//Tgeant4-09-04-ref-00
+/G4ASCIITreeMessenger.hh/1.7/Thu Jun 29 21:24:29 2006//Tgeant4-09-04-ref-00
+/G4ASCIITreeSceneHandler.hh/1.17/Mon Dec 11 21:14:45 2006//Tgeant4-09-04-ref-00
+/G4ASCIITreeViewer.hh/1.5/Thu Jun 29 21:24:33 2006//Tgeant4-09-04-ref-00
+/G4VTree.hh/1.5/Thu Jun 29 21:24:45 2006//Tgeant4-09-04-ref-00
+/G4VTreeSceneHandler.hh/1.18/Thu Jun 29 21:24:47 2006//Tgeant4-09-04-ref-00
+/G4VTreeSceneHandler.icc/1.8/Thu Jun 29 21:24:49 2006//Tgeant4-09-04-ref-00
+/G4VTreeViewer.hh/1.5/Thu Jun 29 21:24:51 2006//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/Tree/include/G4ASCIITree.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITree.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4ASCIITree.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITree.hh,v 1.7 2006/06/29 21:24:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeMessenger.hh,v 1.7 2006/06/29 21:24:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeSceneHandler.hh,v 1.17 2006/12/11 21:14:45 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeViewer.hh,v 1.5 2006/06/29 21:24:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTree.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTree.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4VTree.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTree.hh,v 1.5 2006/06/29 21:24:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.hh,v 1.18 2006/06/29 21:24:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.icc,v 1.8 2006/06/29 21:24:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeViewer.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeViewer.hh	(revision 1346)
+++ trunk/source/visualization/Tree/include/G4VTreeViewer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeViewer.hh,v 1.5 2006/06/29 21:24:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/src/CVS/Entries
===================================================================
--- trunk/source/visualization/Tree/src/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/Tree/src/CVS/Entries	(revision 1347)
@@ -1,1 +1,8 @@
+/G4ASCIITree.cc/1.12/Fri Jan  5 16:59:43 2007//Tgeant4-09-04-ref-00
+/G4ASCIITreeMessenger.cc/1.19/Fri Jan  5 16:59:43 2007//Tgeant4-09-04-ref-00
+/G4ASCIITreeSceneHandler.cc/1.34/Fri Jan  5 17:00:27 2007//Tgeant4-09-04-ref-00
+/G4ASCIITreeViewer.cc/1.8/Thu Jun 29 21:24:59 2006//Tgeant4-09-04-ref-00
+/G4VTree.cc/1.5/Thu Jun 29 21:25:09 2006//Tgeant4-09-04-ref-00
+/G4VTreeSceneHandler.cc/1.14/Thu Jun 29 21:25:11 2006//Tgeant4-09-04-ref-00
+/G4VTreeViewer.cc/1.7/Thu Jun 29 21:25:13 2006//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/Tree/src/G4ASCIITree.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITree.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4ASCIITree.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITree.cc,v 1.12 2007/01/05 16:59:43 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeMessenger.cc,v 1.19 2007/01/05 16:59:43 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeSceneHandler.cc,v 1.34 2007/01/05 17:00:27 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeViewer.cc,v 1.8 2006/06/29 21:24:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4ASCIITreeViewer.hh"
Index: trunk/source/visualization/Tree/src/G4VTree.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTree.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4VTree.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTree.cc,v 1.5 2006/06/29 21:25:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.cc,v 1.14 2006/06/29 21:25:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4VTreeViewer.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTreeViewer.cc	(revision 1346)
+++ trunk/source/visualization/Tree/src/G4VTreeViewer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeViewer.cc,v 1.7 2006/06/29 21:25:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4VTreeViewer.hh"
Index: trunk/source/visualization/VRML/CVS/Entries
===================================================================
--- trunk/source/visualization/VRML/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/VRML/CVS/Entries	(revision 1347)
@@ -4,2 +4,3 @@
 /CMakeLists.txt/1.1/Wed Sep 29 19:13:11 2010//Tgeant4-09-04-ref-00
 /sources.cmake/1.2/Wed Dec 22 10:23:43 2010//Tgeant4-09-04-ref-00
+/History/1.21/Thu Nov 11 00:48:34 2010//Tgeant4-09-04-ref-00
Index: trunk/source/visualization/VRML/History
===================================================================
--- trunk/source/visualization/VRML/History	(revision 1346)
+++ trunk/source/visualization/VRML/History	(revision 1347)
@@ -1,3 +1,3 @@
-$Id: History,v 1.19 2010/05/30 10:14:39 allison Exp $
+$Id: History,v 1.21 2010/11/11 00:48:34 akimura Exp $
 -------------------------------------------------------------------
 
@@ -20,4 +20,8 @@
 History file for visualization/VRML sub-category
 ------------------------------------------------
+
+11 November 2010  Akinori Kimura (VRML-V09-03-01)
+- Replaced G4cerr with G4cout and added the following line before G4cout.
+  if (G4VisManager::GetVerbosity() >= G4VisManager::errors)
 
 30th May 2010  John Allison (VRML-V09-03-00)
Index: trunk/source/visualization/VRML/g4vrmlview/CVS/Entries
===================================================================
--- trunk/source/visualization/VRML/g4vrmlview/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/VRML/g4vrmlview/CVS/Entries	(revision 1347)
@@ -1,1 +1,6 @@
+/Makefile/1.1/Thu Jan  7 16:15:08 1999//Tgeant4-09-04-ref-00
+/README/1.1/Thu Nov  4 07:24:37 1999//Tgeant4-09-04-ref-00
+/g4mini.java/1.4/Thu Jun 29 21:25:15 2006//Tgeant4-09-04-ref-00
+/g4vrmlview.java/1.4/Thu Jun 29 21:25:17 2006//Tgeant4-09-04-ref-00
+/sample.wrl/1.1/Thu Jan  7 16:15:09 1999//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/VRML/g4vrmlview/g4mini.java
===================================================================
--- trunk/source/visualization/VRML/g4vrmlview/g4mini.java	(revision 1346)
+++ trunk/source/visualization/VRML/g4vrmlview/g4mini.java	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: g4mini.java,v 1.4 2006/06/29 21:25:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 import java.io.*;
Index: trunk/source/visualization/VRML/g4vrmlview/g4vrmlview.java
===================================================================
--- trunk/source/visualization/VRML/g4vrmlview/g4vrmlview.java	(revision 1346)
+++ trunk/source/visualization/VRML/g4vrmlview/g4vrmlview.java	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: g4vrmlview.java,v 1.4 2006/06/29 21:25:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 import java.io.*;
